  
  <div class="col-1"></div>
  <div class="section_content col-10">
    <h1>Bienvenue sur ma page</h1>
    <p>Je suis développeur web et ceci est ma présentation personnelle</p>
    <a href="{{ path('telecharger_fichier', {'file': 'CV_Jacob--Guizon.pdf'}) }}">Télécharger mon CV</a>

    
    
    <img src="{{ asset('build/images/Photo_id.png')}}" alt="">


    <p>Contactez moi:</p>
    <p>Email: votre_email@domaine.com</p>
    <p>Téléphone: 123-456-7890</p>

    
  </div>